<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Voorwaarden per land en regio</title></head><body id=""><div class="header">Belangrijke informatie</div><h1>Voorwaarden per land en regio</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>In sommige landen/regio's kan om aanvullende informatie worden verzocht (zoals een geldig garantiebewijs).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Uitgebreide beperkte garantie — alleen voor Australië</a></div><div><a href="Limited-warranty-for-MLC.html">Beperkte garantie voor de Volksrepubliek China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Beperkte garantie voor Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Beperkte garantie voor Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Beperkte garantie voor India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Verlengde service in de Europese Economische Ruimte (EER), Zwitserland en de Republiek Turkije</a></div><div><a href="Limited-warranty-for-Spain.html">Beperkte garantie voor Spanje</a></div><div><a href="Limited-warranty-for-Portugal.html">Beperkte garantie voor Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Voorwaarden voor Spanje en Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Beperkte garantie voor Turkije</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>